<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;1,300&display=swap" rel="stylesheet">
  <title>CSS Layouts</title>
</head>
<body>
    <div class="container">
      <div class="header">
        <nav class="menu">
            <p class="brand-name">BLACK <span> & </span>WHITE</p>
            <ul>
              <li>Home</li>
              <li>About</li>
              <li>Vacancies</li>
              <li>Shop</li>
            </ul>
        </nav>
        <h1>BLACK <span> & </span>WHITE</h1>
        <p>An Original Brand Since 1965</p>
        <button>Show More</button>
      </div>
      <div class="description">
        <p class="desc-text-left"> Lorem ipsum dolor, consectetur adipiscing. Aenean <b>commodo ligula</b> eget dolor.</p>
        <p class="desc-text-rigth">Cillum aliquip ad nostrud eu et aute consectetur reprehenderit esse enim. Quis voluptate
           Lorem fugiat laborum voluptate cillum sint et anim duis cillum deserunt exercitation magna. Nulla quis ullamco 
          Aute incididunt laboris ad consequat adipisicing do anim fugia.</p>
        </div>

      <main class="features">
        <h2>Read some of our <b>featured articles</b></h2>

        <div class="left-card">
          <div class="image">
            <img src="./img/sample.jpg" alt="desktop">
            <h3>January'15  <b> South France</b></h3>
            <h5 class="likes">172♥</h5>
          </div>
          <p>Reprehenderit ex nostrud ullamco duis. Lorem ipsum dolor, 
            consectetur adipiscing. Lorem fugiat laborum voluptate cillum 
            sint et anim duis cillum deserunt exercitation magna.  </p>
        </div>
        <div class="right-card">
          <p>Reprehenderit ex nostrud ullamco duis. Lorem ipsum dolor, 
            consectetur adipiscing. Lorem fugiat laborum voluptate cillum 
            sint et anim duis cillum deserunt exercitation magna.  </p>
            <div class="image">
              <img src="./img/sample1.jpg" alt="desktop">
              <h3>January'15  <b> South America</b></h3>
              <h5 class="likes">100♥</h5>
            </div>
        </div>

        <div class="left-card">
          <div class="image">
            <img src="./img/sample.jpg" alt="desktop">
            <h3>January'15  <b> South France</b></h3>
            <h5 class="likes">20♥</h5>
          </div>
          <p>Reprehenderit ex nostrud ullamco duis. Lorem ipsum dolor, 
            consectetur adipiscing. Lorem fugiat laborum voluptate cillum 
            sint et anim duis cillum deserunt exercitation magna.  </p>
        </div>
        <div class="right-card">
          <p>Reprehenderit ex nostrud ullamco duis. Lorem ipsum dolor, 
            consectetur adipiscing. Lorem fugiat laborum voluptate cillum 
            sint et anim duis cillum deserunt exercitation magna.  </p>
            <div class="image">
              <img src="./img/sample1.jpg" alt="desktop">
              <h3>January'15  <b> South America</b></h3>
              <h5 class="likes">150♥</h5>
            </div>
        </div>
        <div class="subscribe">
          <p>Subscribe to our <b>newsletter</b></p>
          <input type="email" placeholder="Enter your E-mail adress">
          <button>Subscribe</button>
        </div>
      </main>

      <div class="articles"> 
        <div class="BW-col">
          <h4> Black & White  </h4> 
          <p>Ad mollit cupidatat esse non cillum ut proident deserunt
             fugiat minim non laborum occaecat. Est ea veniam elit ex Lorem 
             excepteur id.</p>
        </div>
        <div class="tweet-col">
          <h4> Last Tweet  </h4> 
          <p><i> ...mollit cupidatat deserunt
              Aute ea cillum laborum aliquip fugiat velit
              consequat aliquip aute sit duis</i></p>
              <span>3 hours ago</span>
        </div>
        <div class="contact">
          <h4>Contact</h4>
          <p>www.loremipsumdolar.nl<br>
            182 AB Your Street Name <br>
            e-mail@loremipsum.com <br>
            +(121)01 23 45 679
          </p>
        </div>
        <div class="newsletter">
          <h4>Newsletter</h4>
          <p>Consectetur nulla veniam consequat consequat velit minim</p>
          <input type="text" placeholder="Enter your E-mail adress">
          <button>Subscribe</button>
        </div>
      </div>
      <footer>
        <hr>
        <div class="footer-nav">
        <h4 class="copirght-text">© 2015 Ruben Stom</h4>
          <ul class="footer-menu">
            <li>Home</li>
            <li>About</li>
            <li>Shop</li>
            <li>Vacancies</li>
          </ul>
        </div>
      </footer>
    </div>
</body>
</html>